body, html  {
font-family: Arial;
font-size: 15px;
margin: 0;
padding: 0;
line-height: 1.1;
color: #585858;
height: 100%;
background-color: #eeeeee;
}
#block-views-opistax-block {
    clear: both;
}


.view-taxonomy-term .views-row {
    float: left;
    padding: 10px;
    width: 215px;
}
.top2 a {
	color: white !important;
	text-decoration: none !important;
}
  
.view-vivod .views-row {
    float: left;
    padding: 10px;
    width: 215px;
}


.view-analog .commerce-buy-one-click-button {
	display: none !important;
}
.sf-accordion-toggle.sf-style-light-blue {
    margin-top: 10px;
}

#superfish-2-accordion {
    margin-top: 13px;
}

#superfish-1-accordion {
    margin-top: 13px;
}


#men1 li {float: left; display: inline;}
 

div.sf-accordion-toggle.sf-style-light-blue a {
    background: white none repeat scroll 0 0;
    border: 0px solid #b7d5f3;
    color: #00305f;
    padding: 1em;
	background-repeat: no-repeat;
	background-image: url('/emag/sites/all/themes/shop/images/mi.png');
	padding-left: 30px;
}


.view-analog .views-field-commerce-price-1 {
	font-size: 22px;
	font-weight: bold;
	color: #0a96bd;
}

.view-id-sravni .views-field-commerce-price {
	font-size: 22px;
	font-weight: bold;
	color: #0a96bd;
}


.view-analog .form-submit {
    background-image: url("/emag/sites/all/themes/shop/images/g1.png");
    font-size: 0;
    height: 26px;
    width: 163px;
}
.view-analog .form-submit:hover {
    background-image: url("/emag/sites/all/themes/shop/images/g2.png");
    font-size: 0;
    height: 26px;
    width: 163px;
}
.otme {
    bottom: 28px;
    height: 0;
    position: relative;
    z-index: 2;
}

.views-row-4 .views-field.views-field-ops:nth-child(1) {
    background-image: url(https://sat-madi.com.ua/emag/sites/all/themes/shop/images/j.png) !important; 
}



#kart  .form-submit.form-button-disabled {
    background-image: url(https://sat-madi.com.ua/emag/sites/all/themes/shop/images/vkorziny22.png) !important; 
	  cursor: not-allowed !important;
}

.form-submit.form-button-disabled {
    background-image: url(https://sat-madi.com.ua/emag/sites/all/themes/shop/images/g22.png) !important; 
	  cursor: not-allowed !important;
}


.srav {
    padding-top: 22px;
}

.jcarousel-container.jcarousel-container-horizontal {
    width: 95% !important;
}

.jcarousel-clip.jcarousel-clip-horizontal {
    width: 95% !important;
}
	#block-superfish-2 {
		display: none;
	}
	#block-superfish-1 {
		display: none;
	}
@media screen and (min-width: 0px) and (max-width: 768px) {
	
	
	
	.group-left {
		width: 100% !important;
	}
	
	
	
	.group-right {
		width: 100% !important;
		margin-top: 20px;
	}
	
	
	
	
	#block-menu-menu-catalog {
		display: none;
	}
	
	#block-menu-menu-proizvoditeli {
		display: none;
	}
	
		#block-superfish-2 {
	display: block !important;
	}
	
	#block-superfish-1 {
		display: block !important;
	}
}




@media screen and (min-width: 0px) and (max-width: 860px) {
#skrol {
	width: 99% !important;
}

#niz {
	display: block  !important;
}

#niz2 {
	display: none;
}



.view-taxonomy-term .views-row {
    float: left;
    margin-bottom: 20px;
    width: 100%  !important;
	margin: 0 auto;
}

.jcarousel-skin-default .jcarousel-prev-horizontal {
    background-position: 0 0;
    left: -10px  !important;
    position: absolute;
    top: 73px;
}
.jcarousel-skin-default .jcarousel-next-horizontal {
    background-position: 0 -72px;
    position: absolute;
    right: -9px !important;
    top: 73px;
}

#col1 {
	margin-right: 0px !important;
}
#men1 li {
    display: table-column-group !important;
    float: left;
    padding-bottom: 7px;
    width: 50%;
}
#block-search-form {
	padding-top: 60px;
}
 .srav2 {
    padding-left: 10px;
}
 
#kart {

    margin: 0 auto;
   
}

#headers {
	background: #00a5d5;
	height: 380px;
	background-repeat: repeat-x;
}

.srav {
	float: right;
	
}


.srav2 {
	float: left;
	
}

}




@media screen and (min-width: 0px) and (max-width: 860px) {
		.view-vivod .views-row {

    width: 100% !important;
}




.top1  {

    width: 100% !important;

}


.top2  {

    width: 50% !important;
}




#col1 {
	 width: 100% !important;
	 
}

#col2 {
	 width: 100% !important;
}

}
@media screen and (min-width: 1100px) and (max-width: 1300px) {
	
#col2 {
	width: 70% !important;
}


#skrol  {
	width: 68% !important;
}


}



@media screen and (min-width: 900px) and (max-width: 1100px) {
	
#col2 {
	width: 62% !important;
}

#skrol  {
	width: 60% !important;
}

}




@media screen and (min-width: 860px) and (max-width: 900px) {
	
#col2 {
	width: 52% !important;
}

#skrol  {
	width: 50% !important;
}

}



.view-sravni {
	overflow: auto; 
}
.view-sravni td {
	padding: 10px;
}

.view-sravni tr {
	padding: 10px;
}



 .org_div1:before {
 background: #00aad8  none repeat scroll 0 0;
    color: white;
    content: "Комплект поставки";
    height: 0;
    margin-top: -43px;
    padding: 14px 14px 23px;
    position: absolute;
   }

.view-analog {
    overflow: auto !important;
    width: 900px !important;
}

.views-field.views-field-field-diseqc {
    padding-bottom: 50px !important;
}

@media screen and (min-width: 0px) and (max-width: 960px) {
	
	
#mobs {
	display: block !important;
}


}
@media screen and (min-width: 0px) and (max-width: 860px) {
	
	
	#bons {
		display: block !important;
	}
	
.view-analog {
    overflow: auto !important;
    width: 400px !important;
}

}


@media screen and (min-width: 800px) and (max-width: 860px) {
	
	
	
	
.view-analog {
    overflow: auto !important;
    width: 600px !important;
}
	
	
	
	.view-vivod .views-row {

    width: 50% !important;
}

.view-taxonomy-term .views-row {

    width: 50% !important;
}


.top1  {


    width: 50% !important;
}


}




a {color: #286c78;}

a:hover {
color:#105971;
text-decoration: none;
}

#kls1 {
     color: #606060;
    font-size: 16px;
    text-align: center;
}
#block-menu-menu-catalog {
    font-size: 17px;
}
#block-menu-menu-proizvoditeli  {
    font-size: 17px;
}

ul.menu {
    
    padding-left: 10px;
   
}
#zakazov:hover {
	background: #80cc47;
}

#zakazov {
	background: #73bd3b;
	color: white;
	font-size: 18px;
	width: 50px;
	height: 33px;
	text-align: center;
	border-radius: 50px;
	position: fixed;
	top: 100px;
	right: 40px;
	padding-top: 15px;
}
#zakazov a {
color: white !important;
text-decoration: none !important;
}
.component-type-commerce-price-formatted-amount  .component-title  {
    display: none;
	background: white;
}

.component-type-commerce-price-formatted-amount.odd {
    background-color: white !important;
    font-size: 18px;
    margin-top: 20px !important;
}


#block-views-slaider-block .commerce-buy-one-click-button {
    display: none;
}
#block-views-slaider-block .form-submit {
    background-image: url("/emag/sites/all/themes/shop/images/k1.png");
    font-size: 0;
    height: 26px;
    width: 30px;
	margin: 0;
		margin: 0;
	padding: 0;
}
#block-views-slaider-block .form-submit:hover {
    background-image: url("/emag/sites/all/themes/shop/images/k2.png");
    font-size: 0;
    height: 26px;
    width: 30px;
	margin: 0;
	padding: 0;
}


#men1  {
padding-top: 18px;
padding-left: 7px;
}



#men1 a {
text-decoration: none;
padding-right: 20px;
padding-left: 20px;
font-size: 18px;
color: white;
text-shadow: 1px 1px 1px #00667c;
margin-left: 10px;
margin-right: 20px;
}



#men1 a:hover {
background-image: url('/emag/sites/all/themes/shop/images/menu1.jpg');

border-radius: 10px;
padding-top: 5px;
padding-bottom: 5px;
color: #00667c;
text-shadow: 1px 1px 1px white;
text-decoration: none;
padding-right: 20px;
padding-left: 20px;
font-size: 18px;

}


.view-id-sravni .commerce-buy-one-click-button  {
	display: none; 
}





.view-id-sravni .form-submit {
    background-image: url("/emag/sites/all/themes/shop/images/g1.png");
    font-size: 0;
    height: 26px;
    width: 163px;
}
.view-id-sravni .form-submit:hover {
    background-image: url("/emag/sites/all/themes/shop/images/g2.png");
    font-size: 0;
    height: 26px;
    width: 163px;
}





.view-ypr .views-field-commerce-price {
    font-family: "PT Sans Narrow",sans-serif;
    font-size: 16px;
	width: 60px;
    padding-bottom: 0px;
}
.error {
    display: none;
}

.blockheader {

background: #00b1e7 linear-gradient(to top, #00b1e7, #00a5d5) repeat scroll 0 0;
padding: 5px;
border-radius: 5px;
padding-left: 10px;
font-size: 21px;

color: white;
}

#kart {
background: #dadada linear-gradient(to top, #dadada, #eeeeee) repeat scroll 0 0;
width: 205px;
height: 225px;
padding: 10px;
border-radius: 10px;

}
.group-left .field-item {
float: left; padding-right: 3px;
padding-top: 3px;
}

.colorbox.init-colorbox-processed.cboxElement > img {
    border: 1px solid silver;
}


.field-name-commerce-price.field-type-commerce-price {
    font-size: 36px;
    padding-bottom: 12px;
}



.kl1 {
margin-top: 7px;
width: 100%;
margin-left: 5px;
}



#kart  .commerce-buy-one-click-button {
    display: none;
}
#kart .form-submit {
    background-image: url("/emag/sites/all/themes/shop/images/vkorziny.png");
    font-size: 0;
    height: 26px;
    width: 91px;
}
#kart .form-submit:hover {
    background-image: url("/emag/sites/all/themes/shop/images/vkorziny2.png");
    font-size: 0;
    height: 26px;
    width: 91px;
}

.titlss {
text-align: center;
    height: 47px;
}

.kl2 {
font-size: 18px;
padding-top: 6px;
}

#kart:hover {
box-shadow: 0 0 5px 2px rgba(135,135,135,0.2);
}


.view-taxonomy-term .commerce-buy-one-click-button {
display: none;
}

.view-taxonomy-term .form-submit {
background-image: url(/emag/sites/all/themes/shop/images/vkorziny.png);
width: 91px;
height: 26px;
font-size: 0;

}
.view-taxonomy-term .form-submit:hover {
background-image: url(/emag/sites/all/themes/shop/images/vkorziny2.png);
width: 91px;
height: 26px;
font-size: 0;
}


a, img { outline: 0; }
#edit-search-block-form--3 {
width: 220px;
height: 30px;
background-color: #5c5b4f;
color: white;
padding-left: 5px;
border: 0;

}

table {vertical-align: top}
tr {vertical-align: top}
td {vertical-align: top}

fieldset {
    border: 0 none;
    margin-bottom: 1em;
    padding: 0.5em;
}

.views-table.cols-5 {
    width: 100%;
}
#n12 {color: white}
#n12:hover {color: white; text-decoration: underline}

#g3 {color: white}
#g3:hover {color: white; text-decoration: underline}
.views-field.views-field-field-photoizdeliya {
    text-align: center;
    width: 110px;
}

#block-views-analog-block td {
padding: 5px;
}

#block-views-analog-block th {
padding: 5px;
}
#block-views-analog-block tr:nth-child(2n+6) {
background: #e9f3f5;	
}

th .views-field.views-field-ops {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}


.views-field.views-field-ops {
    padding-bottom: 30px;
    font-size: 17px;
	padding-left: 26px;
}

.views-field.views-field-ops {
background: url('/emag/sites/all/themes/shop/images/vs.png');
background-repeat: no-repeat;
}


#blokone {
	 float: right;
    position: relative;
    top: 410px;
    width: 35%;
}

 #block-views-analog-block .views-field-body {
    font-size: 12px;
}

 #block-views-analog-block table {
 
    border-collapse: separate; /* Способ отображения границы */ 
    width: 100%; /* Ширина таблицы */ 
    border-spacing: 0px; /* Расстояние между ячейками */ 
   } 



   
   
   
   
   
   
.view-sravni td {
padding: 5px;
}

.view-sravni th {
padding: 5px;
}
.view-sravni tr:nth-child(2n+6) {
background: #e9f3f5;	
}


.view-sravni .views-field-body {
    font-size: 12px;
}

.view-sravni table {
 
    border-collapse: separate; /* Способ отображения границы */ 
    width: 100%; /* Ширина таблицы */ 
    border-spacing: 0px; /* Расстояние между ячейками */ 
   } 
   
 .view-sravni  caption {
	 text-align: left;
	 font-size: 20px;
	 padding-bottom: 20px;
	 padding-top: 10px;
 }
   
   
th {
    border-bottom: 0px solid #ccc;
    padding-right: 1em;
    text-align: left;
}



#search-block-form #edit-search-block-form--2 {
  background-color: white;
    border: 0 none;
    border-radius: 10px 0 0 10px;
    color: #2c2c2c;
    height: 25px;
    margin-bottom: 15px;
    padding-left: 5px;
    position: relative;
    top: 1px;
    width: 95%;
}
#otziv {
background-color: #f5f5f5;
border: 1px solid silver;
border-radius: 15px;
margin-bottom: 5px;
padding: 10px;
font-size: 15px;
width: 980px;
}
 
.fieldset-legend {
    display: none;
}
#f1 {}

#f2 {
    background-color: #fffbdf;
    border: 1px solid silver;
    border-radius: 10px;
    display: block;
    float: left;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 17px;
    padding: 8px;
    position: unset;
    top: 111px;
}

#search-block-form .form-actions input {
background-image: url("https://sat-madi.com.ua/emag/sites/all/themes/shop/images/serch2.png");
    border: 0 none;
    border-radius: 0;
    box-shadow: 0 0 0 0 #9fd574 inset;
    float: right;
    font-size: 0;
    height: 36px;
    left: 8px;
    margin: 0;
    padding: 0;
    position: relative;
    top: -49px;
    width: 36px;
}

input {
    border: 1px solid #cccccc;
    border-radius: 2px;

    height: 18px;
    margin-bottom: 2px;
    margin-top: 2px;
    padding: 5px;
    transition: padding 0.25s ease 0s;
}
input:focus, textarea:focus {
    border-color: #949494;
    box-shadow: 0 0 5px #88ccf3;
}




.col-1 {
padding-right: 15px;
padding-bottom: 15px;
}

.col-2 {
padding-right: 15px;
padding-bottom: 15px;
}

.col-3 {
padding-right: 15px;
padding-bottom: 15px;
}

.col-4 {

padding-bottom: 15px;
}

#search-block-form {
width: 290px;
}

.kol22 {
font-size: 18px;
padding-top: 4px;
color: #503227;
}

.katalog {
    border: 1px solid #b4aea5;
	width: 235px;
	text-align: center;
}
.katalog2 {
    background-color: #e7d9ee;
		text-align: center;
		height: 40px;
		font-size: 16px;
		padding-top: 10px;
			padding-bottom: 5px;
}
a.zvonok
 {font-size: 15px;
 color: white;
 }
 

A.heart {
    background: rgba(0, 0, 0, 0) url("/sites/all/themes/shop/images/heart.png") repeat scroll 0 0;
    display: block;
    height: 23px;
    width: 25px;
}
A.heart:hover {
    background-position: 0 -23px;
}


A.cart {
    background: rgba(0, 0, 0, 0) url("/sites/all/themes/shop/images/cart.png") repeat scroll 0 0;
    display: block;
    height: 24px;
    width: 26px;
}
A.cart:hover {
    background-position: 0 -24px;
}

a.descr2  {
font-size: 17px;
 color: white;
}
a.descr2:hover  {
font-size: 17px;
 color: #c49e2f;
}


.k111 {
    font-size: 18px;
    padding-top: 5px;
		border-radius: 10px;
		    padding-bottom: 5px;
			background-color: #e2e2e2;
			margin-bottom: 15px;
}


table, tr, td {
    border-color: silver;
}

.k1 {
    font-size: 18px;
    padding-top: 5px;
}

.k1s {
padding: 5px;
font-style: italic;
    font-size: 26px;
	color: #1aa30f;

    padding-bottom: 12px;
	padding-top: 12px;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
	text-shadow: 1px 1px 1px white;
}

.k1 {

margin-bottom: 15px;
}
.view-cena .form-submit {
    background-image: url("/emag/sites/all/themes/shop/images/g1.png");
    font-size: 0;
    height: 26px;
    width: 163px;
}
.view-cena .form-submit:hover {
    background-image: url("/emag/sites/all/themes/shop/images/g2.png");
    font-size: 0;
    height: 26px;
    width: 163px;
}

#edit-commerce-buy-one-click-button {
    background-image: url("/emag/sites/all/themes/shop/images/g4.png");
    font-size: 0;
    height: 26px;
    width: 163px;
}

#edit-commerce-buy-one-click-button:hover  {
    background-image: url("/emag/sites/all/themes/shop/images/g5.png");
    font-size: 0;
    height: 26px;
    width: 163px;
}


.commerce-product-extra-field.commerce-product-extra-field-sku.node-5-product-sku {
    padding-top: 15px;
}


.views-field-commerce-price {
font-family: 'PT Sans Narrow', sans-serif;
    font-size: 33px;
    padding-bottom: 15px;
}



#sl {position: relative;
height: 0;
top: 15px;
float: right;
}
h1 {
font-family: 'PT Sans Narrow', sans-serif;
font-weight: normal;
color: black;
font-size: 27px;
margin-top: 0px;
margin-bottom: 12px;
}

h2 {
font-family: 'PT Sans Narrow', sans-serif;
font-weight: normal;
color: black;
font-size: 24px;
margin-top: 0px;
margin-bottom: 12px;
}

.checkout-cancel.form-submit {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #00b1e7, #11718e) repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    height: 40px;
    margin-right: 10px;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 1px 0 #396715;
    text-transform: uppercase;
    color: white;
    margin-left: 10px;
}
.checkout-cancel.form-submit:hover {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #11718e, #00b1e7) repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    height: 40px;
    margin-right: 10px;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 1px 0 #396715;
    text-transform: uppercase;
    color: white;
    margin-left: 10px;
}


.group-footer {
    padding-top: 15px;
}

.katalog img:hover {
opacity: 0.7;
}

h3 {
color: black;
font-weight: normal;
font-family: times new roman;
margin-top: 5px;
margin-bottom: 7px;
}
.kk2222 {
color: #cc5d32;
text-decoration: line-through;
padding-right: 5px;

}

#block-block-2 h2 {
    color: black;
    font-size: 26px;
    font-weight: normal;
}


.nizh  {
font-family: Arial;
color: white;
margin-bottom: 15px;
font-size: 18px;
}
 
 
table {
    border-collapse: inherit;
}

p
{
padding-top: 10px;
}


a.menus {
color: white; 
font-size: 17px;
text-transform: uppercase;
padding-right: 15px;
text-shadow:#505050 1px 1px 1px;
}

a.menus:hover {
color: #c49e2f; 
font-size: 17px;
text-transform: uppercase;
padding-right: 15px;
}	
	a.menus2:hover {
color: #c49e2f; 
font-size: 17px;
text-transform: uppercase;

}	
		a.menus2 {
color: white; 
text-shadow:#505050 1px 1px 1px;
font-size: 17px;
text-transform: uppercase;

}

.yashare.yashare-auto-init.counter.button.b-share_theme_counter {
    float: right;
    padding-top: 15px;
}

#block-views-cartblock-block {
font-size: 18px;
color: #565656;
}

.form-textarea-wrapper.resizable.textarea-processed.resizable-textarea {
    width: 600px;
}


label {
    display: block;
    font-size: 17px;
    font-weight: lighter;
    padding-bottom: 4px;
}

#block-views-cartblock-block input {

   
    position: relative;
}


.pager-load-more
{ 
font-size: 15px;
color: black;
 text-transform: uppercase;

 }
 
 .pager-load-more a
{ 

color: black;
background-image: url(/sites/all/themes/shop/images/pok.jpg);
background-position: left;
background-repeat: no-repeat;
padding-left: 35px;
padding-top: 5px;
padding-bottom: 5px;
 }
 
 
#block-views-cartblock-block  .flag-wrapper.flag-bookmarks a {
font-size: 13px;
color: #646464;
 border-bottom: 1px dashed #000080; /* Добавляем свою линию */ 
}

.hj1 {
float: left;
position: relative;
left: 2px;
top: 6px;
}

.cen1 {
font-size: 20px;
font-family: times new roman;
color: black;
}

.cen2  {
font-size: 32px;
font-family: times new roman;
color: black;

}


.cen3 {
    color: #cc5d32;
    padding-right: 10px;
    text-decoration: line-through;
}


.j1 {
padding-left: 20px;
}


.form-submit {
 height: 40px;
    background-color: #00b1e7;
	
    background: -webkit-gradient(linear, left top, left bottom, from(#00b1e7), to(#11718e));
    background: -webkit-linear-gradient(top, #00b1e7, #11718e);
    background: -moz-linear-gradient(top, #00b1e7, #11718e);
    background: -ms-linear-gradient(top, #00b1e7, #11718e);
    background: -o-linear-gradient(top, #00b1e7, #11718e);
    background: linear-gradient(top, #00b1e7, #11718e);
 text-transform: uppercase;
 border: 0;
    border-radius: 5px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
 
    color: white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 1px 0 #396715;
		margin-right: 10px;
}
.form-submit:hover {
 background-color: #11718e;
    background: -webkit-gradient(linear, left top, left bottom, from(#11718e), to(#00b1e7));
    background: -webkit-linear-gradient(top, #11718e, #00b1e7);
    background: -moz-linear-gradient(top, #11718e, #00b1e7);
    background: -ms-linear-gradient(top, #11718e, #00b1e7);
    background: -o-linear-gradient(top, #11718e, #00b1e7);
    background: linear-gradient(top, #11718e, #00b1e7);
    cursor: pointer;
}
.form-submit:active {

}
